Subject: Re: Salesforce Middleware meeting
From: Saurabh Dadu <[email-masked]>
To: "Al Ghawali, Rimon (AE/GA)" <[email-masked]>, "[email-masked]" <[email-masked]>, Nishant Sinha <[email-masked]>, "[email-masked]" <[email-masked]>, "'Mridula Kolachina (PHD Media)'" <[email-masked]>, Sujeet Singh <[email-masked]>, "[email-masked]" <[email-masked]>, Tom Sealey <[email-masked]>, Ashish Dabral <[email-masked]>, Dinesh Sharma <[email-masked]>, "[email-masked]" <
Cc: Faizal M H <[email-masked]>, Riyas Perumpulliyil <[email-masked]>, Michelle <[email-masked]>, "[email-masked]" <[email-masked]>, Drew <[email-masked]>, Chris Barnes <[email-masked]>, "Khan, Saif (AE/GA)" <[email-masked]>, Kieran Harris <[email-masked]>, "Weibrecht, Karen (AE/GVM)" <[email-masked]>, "Sassine, Romy (AE/GAM)" <[email-masked]>, Kevin Stevering <[email-masked]>, "Joshi, Pooja (AE/GAM)" <[email-masked]>, May Lim <[email-masked]>
Date: Tue, 7 Dec 2021 11:22:35 +0000

Dear Rimon,

Dinesh from our side is now just ironing out last few issues, we should have this by EOD tomorrow.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Al Ghawali, Rimon (AE/GA) <[email-masked]>
Sent: 06 December 2021 5:00 PM
Subject: RE: Salesforce Middleware meeting

Dear All,

I haven’t received an update from anyone yet.

Please advise on your progress by tomorrow 12 PM at the latest. Thanks.

Best Regards,

Rimon Al Ghawali

From: Al Ghawali, Rimon (AE/GA)
Sent: Sunday, December 5, 2021 1:50 PM
To: [email-masked]; Nishant Sinha <[email-masked]>; 'Sham Maleh (PHD Media)' <[email-masked]>; 'Mridula Kolachina (PHD Media)' <[email-masked]>; Sujeet Singh <[email-masked]>; [email-masked]; Saurabh Dadu <[email-masked]>; Tom Sealey <[email-masked]>; Ashish Dabral <[email-masked]>; Dinesh Sharma <[email-masked]>
Subject: RE: Salesforce Middleware meeting

Dear All,

I hope you’re well.

I believe you have all now received the Salesforce API Credentials from Kieran since last time. Hence, I would like to follow up on your progress with setting up the integration to the API.

As per the communicated timelines last time, this activity is meant to now be completed in order to begin testing this week.

Please reply to this email individually with your update. Thanks.

Best Regards,

Rimon Al Ghawali

From: Kieran Harris <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, November 23, 2021 1:45 PM
Subject: Re: Salesforce Middleware meeting

Hi all here is the user manual for you to start testing

We will be sending your login details separately

Thanks

Kind regards / شاكرين لكم على حسن تعاونكم / Viele Grüsse

Kieran Harris
Web and IT Department

TheProject Media & Advertising
South Africa
Tel: +27-11-646-06-16
Mail: [email-masked]<mailto:[email-masked]>
Web: theproject.co.za<http://theproject.co.za>

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Date: Monday, 22 November 2021 at 09:27
Subject: Re: Salesforce Middleware meeting

Thanks Kieran,

Please Add @Dinesh Sharma<mailto:[email-masked]> and @Ashish Dabral<mailto:[email-masked]> to communication on our side.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Kieran Harris <[email-masked]<mailto:[email-masked]>>
Sent: 22 November 2021 2:55 PM
Subject: Salesforce Middleware meeting

Hi all

Thanks for the call today, I hope it’s a lot clearer on what’s needed.

We will be finalizing our tests today and once done we will send you the documentation and credentials.

Thanks

Kind regards / شاكرين لكم على حسن تعاونكم / Viele Grüsse

Kieran Harris
Web and IT Department

TheProject Media & Advertising
South Africa
Tel: +27-11-646-06-16
Mail: [email-masked]<mailto:[email-masked]>
Web: theproject.co.za<http://theproject.co.za>